style.css

*{
    margin: 0;
    padding: 0;
}

body{
    width: 100%;
    font-family: "ヒラギノ明朝 ProN W6", Big Caslon, serif;
}

.content{
    padding-top: 15px;
    max-width: 900px;
    width: 80%;
    margin: 0 auto;
}

img{
    width: 100%;
    height: auto;
}

ul{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    padding: 0;
}

ul li{
    width: 200px;
    margin-bottom: 40px;
    margin-right: 20px;
}

h2{
    color: #333;
    letter-spacing: 0.1em;
    font-size: 2.2rem;
}
h3{
    margin-bottom: 8px;
    letter-spacing: 0.05rem;
    font-weight: 500;
    color: #333;
    font-size: 17px;
}

p{
    margin-top: 0;
    color: #bbb;
    font-size: 0.9rem;
}

a{
    text-decoration: none;
    color: #000;
    transition: .5s;
    display: block;
}
a:hover{
    opacity: 0.5;
}

.thumb_wrap{
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.thumb_wrap .thumb_txt{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  color: #333;
  letter-spacing: 0.1em;
  line-height: 1.7;
  font-size: 12px;
}


/* loading */
#load {
    position: fixed;
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 100vh;
    background: #fff;
    margin: 0;
    padding: 0;
}

.loader,
.loader:before,
.loader:after {
  background: #bbb;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #bbb;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

@media screen and (max-width: 768px) {
  body{
    margin: 0;
  }

  .content{
    width: 90%;
    margin: 0 auto;
  }

  h2{
    font-size: 2rem;
  }

  h3{
    margin-bottom: 1%;
    margin-top: 5%;
  }

  ul{
    margin-top: 10%;
    justify-content: space-between;
  }

  ul li{
    width: 48%;
    margin-top: 0;
    margin-bottom: 5%;
    margin-right: 0;
  }

  .thumb_wrap{
    width: 100%;
  }

  .thumb_wrap .thumb_txt{
    font-size: 0.7rem;

  }
}
